# IGListMoveIndexPath

    @interface IGListMoveIndexPath : NSObject

An object representing a move between indexes.

- `from`

  An index path in the old collection.

  #### Declaration

  Objective-C

      @property (readonly, strong, nonatomic) NSIndexPath *_Nonnull from;

  Swift

      var from: IndexPath { get }

- `to`

  An index path in the new collection.

  #### Declaration

  Objective-C

      @property (readonly, strong, nonatomic) NSIndexPath *_Nonnull to;

  Swift

      var to: IndexPath { get }

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.